/* CSS Document */

img{border:none 0px }
 

body,td,th {
	font-size: 12px;
	color: #333333;
}
body {
	background-image: url(/images/2011_bj.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #0579C4;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0579C4;
}
a:hover {
	text-decoration: underline;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #0579C4;
}
.clear {
	line-height: 1px;
	clear: both;
	overflow:hidden;
	height:1px;
}

/* Í·²¿ÑùÊ½ */
.header {
	height: auto;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
.top {
    width: 960px;
	height: 20px;
	padding-top: 8px;
	margin-bottom: 4px;
}
.top_time {
    float: left;
	width: 260px;
	height: auto;
	color: #0579C4;
}
.top_link {
    float: left;
	width: 700px;
	height: auto;
}
.top_banner {
    width: 960px;
	height: 60px;
	margin-bottom: 4px;
}
.top_logo {
    float: left;
	width: 210px;
	height: 60px;
	margin-right: 10px;
} 
.top_AD1 {
    float: left;
	width: 270px;
	height: 60px;
	margin-right: 10px;
}
.top_AD2 {
    float: left;
	width: 460px;
	height: 60px;
}
.menu {
    width: 960px;
	height: 40px;
	background-image: url(/images/2011_menu.jpg);
	background-repeat: no-repeat;
}
.menu ul {
    list-style-type: none;
    width: 960px;
	height: auto;
	padding-left: 0px;
	margin:0px; overflow:hidden;
	
}
.menu li {
    float: left;
	width: 83px;
	height: 28px;
	padding-top: 12px;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-align:center
	/*margin-left: 53px ;*/
}
 .menu ul a {
    color:#FFFFFF
}
 .menu ul a:visited {
    color:#FFFFFF
}

 .menu ul a:hover {
    color:#FFFFFF
}


	.mtitle{
	MARGIN-top:5px;background-image:url(../company/images/jt.gif) ; background-repeat:no-repeat;line-height:30px;
	background-position:10px 10px; background-color:#D3EAF1;border-left:#0fa0d0 1px solid;font-weight:bold; 
	text-align:left;padding-left:30px
	}
	.mitem{
		line-height:25px; background-image:url(../company/images/companyLeftMenuT.gif) ;background-repeat:no-repeat;background-position:30px 0px;
		margin-top:5px;
		margin-bottom:5px;
	 padding-left: 50px; text-align: left;
	}
